<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <title>Note</title>
  {% load static %}
  <link rel="stylesheet" href="{% static 'css/style.css' %}" />
</head>

<body>
  <div class="navbar">
    <img src="https://upload.wikimedia.org/wikipedia/en/thumb/e/e9/UI_Logo.svg/1024px-UI_Logo.svg.png" alt="My image" ;
      style="width:50px;height:50px;">
    <h1 style=color:white;>NOTE</h1>
    <table style = "border-collapse: collapse;">
      <td style = "background-color: #01112b; border: #01112b ;"></td>
      <td style = "background-color: #01112b; border: #01112b"></td>
    </table>
    <a href="" ; class="active">Home</a>
    <a href="add-note">Add Note</a>
    <a href="note-list">Note List</a>
  </div>
  <div class="main">
    <h1 class="center"
      style="text-align: center; color: aliceblue;text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;">
      Note List</h1>
    <table class="center">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for note in notes %}
      <tr>
        <td> {{note.To}} </td>
        <td> {{note.From}} </td>
        <td> {{note.Title}} </td>
        <td> {{note.Message}} </td>
      </tr>
      {% endfor %}
    </table>
  </div>
</body>

</html>